[id ^= sandbox_theme_panel] {
  color: #000;
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important; }

@media (min-width: 1230px) {
  .title-page .widget-4 {
    width: 820px; } }

@media (max-width: 680px) {
  .title-page .slider-12 .slider-controls {
    display: flex;
    top: unset;
    margin: 0;
    bottom: 10px; }

  .title-page .slider-12 .slider-pager-wrap {
    bottom: 10px; } }

.title-page .slider-12 .text-slider {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #fff; }
  @media (max-width: 640px) {
  .title-page .slider-12 .text-slider {
    font-size: 18px; } }

.title-page .slider-12 .slider-item > a {
  z-index: auto; }

.title-page .block-7 {
  max-width: 1250px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.title-page .block-8 {
  max-width: 1250px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }
  @media (max-width: 640px) {
  .title-page .block-8 {
    margin-top: -69px; } }

@media (max-width: 640px) {
    .title-page .block-6 {
      padding: 20px 10px; } }

@media (max-width: 640px) {
    .title-page .widget-5 {
      min-height: 400px; } }

@media (max-width: 640px) {
    .title-page .site-name-3 .sn-wrap, .site-name-65 .sn-wrap {
      align-items: flex-start; } }

@media (min-width: 1025px) {
  .title-page .widget-5 {
    min-height: 560px; } }
